.slider-wrapper{width:100%; margin-bottom:0px; margin-left: 0px;}
.nivoSlider{position:relative;width:100%;height:auto;overflow:hidden;}
.nivoSlider img{position:absolute;top:0px;left:0px;max-width:none;}
.nivo-main-image{display:block !important;position:relative !important;width:100% !important;}
.nivoSlider a.nivo-imageLink{position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;background:white;filter:alpha(opacity=0);opacity:0;}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;top:0;}
.nivo-box{display:block;position:absolute;z-index:5;overflow:hidden;}
.nivo-box img{display:block;}
.nivo-caption{position:absolute;left:0px;bottom:0px;background:#000;color:#fff;width:100%;z-index:8;padding:0px 10px;opacity:0.8;overflow:hidden;display:none;-moz-opacity:0.8;filter:alpha(opacity=8);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.nivo-caption p{padding:5px;margin:0;}
.nivo-caption a{display:inline !important;}
.nivo-html-caption{display:none;}
.nivo-directionNav a{position:absolute;top:45%;z-index:9;cursor:pointer;margin-right:20px;}
.nivo-prevNav{left:0px;}
.nivo-nextNav{right:0px;}
.nivo-controlNav{text-align:center;padding:15px 0px;}
.nivo-controlNav a{cursor:pointer;}
.nivo-controlNav a.active{font-weight:bold;}

.theme-light .nivo-controlNav{text-align:center;padding:0px 0px;bottom:70px;position:relative;z-index:10; }
.theme-light .nivo-controlNav a{display:inline-block;width:31px;height:31px;background:url(/templates/skin/images/bullets.png) no-repeat;text-indent:-9999px;border:0;margin:0 10px;}
.theme-light .nivo-controlNav a.active{background-position:0 100%;}
.theme-light .nivo-directionNav a{display:block;width:61px;height:61px;background: transparent url(/templates/skin/images/arrows.png) no-repeat;padding:0px 10px 0px 0px;text-indent:-9999px;border:0;top:auto;bottom:50%;z-index:11;}
.theme-light .nivo-directionNav a:hover{background-color:#004681;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;padding:0px 10px 0px 0px;}
.theme-light a.nivo-nextNav{background-position:160% 50%;right:0px;}
.theme-light a.nivo-prevNav{background-position:-60% 50%;left:20px;right:auto;}
.theme-light .nivo-caption{font-family:Helvetica, Arial, sans-serif;}
.theme-light .nivo-caption a{color:#fff;border-bottom:1px dotted #fff;}
.theme-light .nivo-caption a:hover{color:#fff;}
.theme-light .nivo-controlNav.nivo-thumbs-enabled{width:80%;}
.theme-light .nivo-controlNav.nivo-thumbs-enabled a{width:auto;height:auto;background:none;margin-bottom:5px;}
.theme-light .nivo-controlNav.nivo-thumbs-enabled img{display:block;width:120px;height:auto;}